Commit f2c75835 authored by Alexander Diewald's avatar Alexander Diewald
Browse files

Update the eGit version constraints (up to < v6.0)


Signed-off-by: Alexander Diewald's avatarAlexander Diewald <diewald@fortiss.org>
parent 00ce2ccf
......@@ -78,13 +78,13 @@
label="eGit jGit">
<requirement
name="org.eclipse.egit.feature.group"
versionRange="[5.0.0,5.1.0)"/>
versionRange="[5.0.0,6.0.0)"/>
<requirement
name="org.eclipse.jgit.feature.group"
versionRange="[5.0.0,5.1.0)"/>
versionRange="[5.0.0,6.0.0)"/>
<requirement
name="org.eclipse.egit.mylyn.feature.group"
versionRange="[5.0.0,5.1.0)"
versionRange="[5.0.0,6.0.0)"
filter=""/>
<repository
url="http://download.eclipse.org/egit/updates"/>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment